Bug 1029625 - Remove servlet-security-servlet-genricheader-auth quickstart from the 6.3.x build
Remove servlet-security-servlet-genricheader-auth quickstart from the 6.3.x b...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: DR2
: EAP 6.3.0
Assigned To: sgilda
Nikoleta Ziakova
Russell Dickenson
:
Depends On:
Blocks: 1089711
  Show dependency treegraph
 
Reported: 2013-11-12 13:58 EST by sgilda
Modified: 2014-08-06 10:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1089711 (view as bug list)
Environment:
Last Closed: 2014-08-06 10:34:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2013-11-12 13:58:44 EST
Description of problem:

The servlet-security-servlet-genricheader-auth quickstart uses a private API. Since it did not ship with EAP 6.1, we need to remove it from the 6.2.x branch and move it from master to the Sandbox.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 sgilda 2013-11-12 13:59:58 EST
Removed from the 6.2.x branch in this commit:
https://github.com/jboss-developer/jboss-eap-quickstarts/commit/cb0597328b4b8ce95eb1921ff8e0b1bccb677449

Still need to move it from master to sandbox.
Comment 3 sgilda 2014-03-04 13:55:51 EST
This has been done.
Comment 5 sgilda 2014-03-10 13:41:11 EDT
No. I mean for both 6.2 and 6.3. I still need to move it to sandbox, so I'll just leave it as assigned.
Comment 7 sgilda 2014-04-21 15:00:34 EDT
This quickstart was removed long ago. I cloned a new bug to track this for EAP 6.4.

Moving this one to ON_QA.
Comment 8 Nikoleta Ziakova 2014-04-28 04:16:20 EDT
Verified with EAP 6.3.0 ER2.

Note You need to log in before you can comment on or make changes to this bug.